//package IM;

/**
 * Created by IntelliJ IDEA.
 * User: Johnson Gong
 * Date: 2006-3-7
 * Time: 19:44:42
 * To change this template use File | Settings | File Templates.
 */
public class BadCertificateException extends Exception {

    public BadCertificateException(String message) {
        super(message);

    }
}
